[Unit]
Description=Apply netplan config
Wants=network.target openvswitch-switch.service
After=local-fs.target network-pre.target apparmor.service systemd-sysctl.service systemd-modules-load.service
Before=network.target shutdown.target network-online.target

[Install]
WantedBy=multi-user.target
RequiredBy=network-online.target

[Service]
Type=oneshot
ExecStart=/usr/sbin/netplan apply
ExecStart=/usr/sbin/eole-verify-network
RemainAfterExit=true

